More information for someone to hopefully come to my rescue on

root@torvalds:/usr/local/apache/bin> ./apachectl startssl
/usr/lib/ Can't shl_load() a library containing Thread Local Storage:
/usr/lib/ Exec format error
Syntax error on line 207 of /usr/local/apache/conf/httpd.conf:
Cannot load /usr/local/apache/libexec/ into server: Exec format
./apachectl startssl: httpd could not be started

        This is what I get when I attempt to start Apache once I think I
have compiled the new PHP module properly.

>  -----Original Message-----
> From:         NIPP, SCOTT V (SBCSI)  
> Sent: Tuesday, December 17, 2002 9:56 AM
> Subject:      PHP/Oracle Install questions...
>       I am attempting to recompile PHP 4.2.3 on HP-UX 11.00 for
> connectivity to both a MySQL and a remote Oracle server.  I am not having
> much luck with this right now.  Currently I am getting a couple of
> different errors that are of concern for me.  First of all, in the Apache
> error log I am seeing the following entry every time I start the Apache
> server:
>       [Tue Dec 17 09:42:39 2002] [warn] module php4_module is already
> loaded, skipping
>       I am not sure as to why I am receiving this error.  I know that PHP
> is only compiled as a module, because it does not show up in a httpd -l.
> I am wondering if this is a result of some kind of syntax error in my
> httpd.conf file.
>       The big problem though is getting PHP to compile completely again.
> I know that on HP there is an issue with the extension on the php library.
> It has something to do with .sl as opposed to .so, but I cannot remember
> exactly what it is and for some reason I can't seem to find the
> documentation on it this time around.  Any help in the right direction
> here would be most appreciated.
> Scott Nipp
> Phone:  (214) 858-1289
> Web:  http:\\

PHP Database Mailing List (
To unsubscribe, visit:

Reply via email to